Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

xorg-x11-driver-video-7.6_1-9.10 RPM for aarch64

From OpenSuSE Leap 15.3 for aarch64

Name: xorg-x11-driver-video Distribution: SUSE Linux Enterprise 15
Version: 7.6_1 Vendor: SUSE LLC <https://www.suse.com/>
Release: 9.10 Build date: Sat Jun 6 04:16:13 2020
Group: System/X11/Servers/XF86_4 Build host: ibs-centriq-3
Size: 2137 Source RPM: xorg-x11-driver-video-7.6_1-9.10.src.rpm
Packager: https://www.suse.com/
Url: http://xorg.freedesktop.org/
Summary: Compatibility metapackage for X.Org video drivers
This package is a compatibility metapackage. It used to contain the
X.Org video drivers.

Provides

Requires

License

MIT

Changelog

* Wed May 06 2020 sndirsch@suse.com
  - no longer require vesa X driver on openSUSE either (jsc#SLE-11798)
* Thu Aug 31 2017 sndirsch@suse.com
  - no longer require vesa X driver on sle >= 15; package has been
    dropped with sle15
* Mon May 29 2017 sndirsch@suse.com
  - get rid of old and no longer supported drivers
    xorg-x11-driver-video-{radeonhd,unichrome} (bnc#873443, bsc#1041398)
* Thu Feb 06 2014 sndirsch@suse.com
  - don't try to build this package on s390x
* Wed Mar 20 2013 sndirsch@suse.com
  - removed requires to xf86-video-ast, xf86-video-chips,
    xf86-video-glint, xf86-video-i128, xf86-video-mach64,
    xf86-video-nv, xf86-video-r128, xf86-video-siliconmotion,
    xf86-video-tdfx, xf86-video-tga, xf86-video-voodoo,
    xf86-video-geode, xf86-video-qxl
  - removed requires to xf86-video-dummy, xf86-video-v4l
  - cleanup specfile
* Wed Mar 20 2013 sndirsch@suse.com
  - moved 'Recommends: intel-gpu-tools' to xf86-video-intel package
  - removed requires to xf86-video-ati, xf86-video-cirrus,
    xf86-video-vmware; this is now done via hw supplements
    conditional to xorg-x11-server package (bnc#810333)
* Thu Oct 25 2012 dmueller@suse.com
  - only require vmware driver on those archs where it exists
  - remove buildarch: noarch as it is now arch specific
* Tue Sep 18 2012 sndirsch@suse.com
  - removed xf86-video-newport requires (no longer supported
    upstream)
* Wed May 30 2012 sndirsch@suse.com
  - change Requires for intel-gpu-tools to a Recommends, since it
    makes only sense on x86/x64 platforms
* Wed May 23 2012 crrodriguez@opensuse.org
  - Remove Requires of drivers that now have "supplements"
    in place, later we can add more of them to the remaining
    packages and obsolete/avoid this metapackage.

Files

/etc/X11/xorg.conf.d/50-device.conf
/etc/X11/xorg.conf.d/50-monitor.conf
/etc/X11/xorg.conf.d/50-screen.conf
/usr/share/doc/packages/xorg-x11-driver-video
/usr/share/doc/packages/xorg-x11-driver-video/README.meta


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 18:27:03 2021